.banerglowna{
	background:url('/images/banerglowna.png') center no-repeat;
	width:100%;
	height:523px;
	padding:50px;
	margin-top:5em;
	
}

.banerglowna .nazwaglowna{
color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */
margin-top:50px;
}
@media only screen and (max-width: 900px){
	.banerglowna{
	background:url('/images/banerglowna.png') center no-repeat;
	width:100%;
	height:523px;
	padding:50px;
	margin-top:4em;
	
}
.banerglowna .nazwaglowna{
color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */
margin-top:50px;
}
}
.podtop{
	background:#fff;
	width:100%;
	min-height:300px;
	padding:50px;
}
.podtop .text1{
	color: #7A6A53;

font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.podtop .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.podtop .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
@media only screen and (max-width: 900px){
	.podtop{
	background:#fff;
	width:100%;
	min-height:300px;
	padding:30px 15px;
}
.podtop .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.podtop .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
}
.podtop .prawacoltext1{
	color: #7A6A53;

font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */
margin-top:12px;
}
.podtop .naglowek{
	color: #7A6A53;

font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */
}
.podtop .punkty{
	color: #2B2A29;

font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 29.6px; /* 160% */
margin-bottom:17px;
margin-top:17px;

}
.podtop .kreska{
	border-bottom: 1px solid #E0E0E0; 
}
.srodek{
	background:#fff;
	padding:50px;
	width:100%;
	min-height: 300px;
}

.srodek .text1{
	color: #7A6A53;
margin-top:40px;
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.srodek .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.srodek .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
@media only screen and (max-width: 900px){
	.srodek{
	background:#fff;
	padding:30px 20px;
	width:100%;
	min-height: 300px;
}

.srodek .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.srodek .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 28px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
}
.srodek .prawacoltext1 {
  color: #7A6A53;
  font-family: Poppins;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-top: 22px;
}
.srodek .krokititle{
	color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 19.6px; /* 122.5% */ 
margin-top:30px;
}
.srodek .krokitext{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}

.podsrodek{
	background:url('/images/podsrodek.png') center no-repeat;
	width:100%;
	height:375px;
	padding:80px;
}
.podsrodek .text{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
	.podsrodek{
	background:url('/images/podsrodek.png') center no-repeat;
	width:100%;
	height:275px;
	padding:40px 15px;
}
.podsrodek .text{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.map{
	background:url('/images/map.png') center no-repeat;
	width:100%;
	height:640px;
	padding:50px;
}
@media only screen and (max-width: 900px){
.map{
	background:url('/images/map.png') center no-repeat;
	width:100%;
	height:580px;
	padding:40px 10px 40px 10px;
}	
}
.kreskadol{
	border-bottom:2px solid rgba(122, 106, 83, 0.50);
	padding-bottom:20px;
}
.kreskaprawa{
	border-right: 1px solid rgba(122, 106, 83, 0.50); 
	
}
.site-footer.style-1 .footer-top{
	padding:20px;
}
.footer-top .nazwa{
	color: #2B2A29;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 21.6px; /* 154.286% */ 
margin-bottom: 1px;
  margin-top: 11px;
}
.footer-top .nazwa2{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 600;
margin-bottom:5px;
line-height: 21.6px; 
}

.columnleft{
    width: 15%;
    float:left;
}
.columnright{
    width: 83%;
    float:left;
}
.upadloscitop{
	background:url('/images/upadlosc-konsumencka.png')center no-repeat;
	width:100%;
	height:252px;
	padding:60px;
}
.upadloscitop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
margin-top:10px;
}
@media only screen and (max-width: 900px){
.upadloscitop{
	background:url('/images/upadlosc-konsumencka.png')center no-repeat;
	width:100%;
	height:252px;
	padding:50px 30px;
}
.upadloscitop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */
margin-top:30px; 
}	
}
.upadloscitop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.upadloscitop .bread a{
	color:#fff;
}
.upadlosci{
	padding:50px;
}
.upadlosci .card .card-header {
  display: block;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--border-color);
  background: #796952;
  padding: 20px 30px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}



.upadlosci .card .card-header .tytulp{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 25.6px; /* 170.667% */ 
margin-bottom:0px;
}
.upadlosci .card .card-body .text{
	color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 20.1px; /* 143.571% */
margin-top:20px;
margin-bottom:5px; 
}
.upadlosci .card .card-body .text2{
	color: #7A6A53;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 20.1px; 
text-align: center;
}
.upadlosci .card .card-body .nieaktywneinfo {
  color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 20.1px; /* 143.571% */
margin-top:20px;
margin-bottom:75px; 
}
.upadlosci .card .card-body .kreska{
	border-bottom:1px solid #E0E0E0;
}
.likwidacjatop{
	background:url('/images/likwidacjatop.png')center no-repeat;
	width:100%;
	height:252px;
	padding:60px;
}
.likwidacjatop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
margin-top:10px;
}
@media only screen and (max-width: 900px){
.likwidacjatop{
	background:url('/images/upadlosc-konsumencka.png')center no-repeat;
	width:100%;
	height:252px;
	padding:50px 30px;
}
.likwidacjatop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */
margin-top:30px; 
}	
}
.likwidacjatop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.likwidacjatop .bread a{
	color:#fff;
}
.likwidacja{
	padding:50px;
}
@media only screen and (max-width: 900px){
	.likwidacja{
	padding:10px 20px 40px;
}
}
.likwidacja .nadtext{
	color: #7A6A54;
text-align: center;
font-family: Poppins;
font-size: 34px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 43.86px */ 
margin-top:30px;
margin-bottom:30px;
}
.likwidacja .card .card-body .card-title{
	color: #2B2A29;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 23px; /* 127.778% */
margin-bottom:20px; 
}
.likwidacja .card .card-body .card-text{
	color: #7A6A53;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 200% */  
}
.likwidacja .card .card-body .wiecej{
color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 18px; /* 120% */ 
margin:5px; 

}
.likwidacja .card .card-footer {
  background-color: transparent;
  border-color: #E0E0E0;
  border-width: 80%;
  padding: 1px 10px;
}
.card-img, .card-img-top {
  border-top-left-radius: calc(0.6375rem - 1px);
  border-top-right-radius: calc(0.675rem - 1px);
  
}

.image-area {
  width: 100%;
  margin: auto;
  overflow: hidden;
  position: relative;
  height: 200px;
  justify-content: center;
}
.image-areatop {
  width: 100%;
  margin: auto;
  
  position: relative;
  height: 280px;
  justify-content: center;
  overflow: hidden;
}
.card-img, .card-img-top img {
  position: relative;
  min-width: 100%;
  min-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.card .card-body {
  padding: 15px 15px;
}

.singleoffer{
	padding:80px 20px;
	}
.singleoffer .title{
color: #FFFFFF !important;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
	}
@media only screen and (max-width: 900px){
	.singleoffer{
	padding:60px 20px;
	}
.singleoffer .title{
color: #FFFFFF !important;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
	}
}	
.singleoffer .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.singleoffer .bread a{
	color:#fff;
}
.offerbox{
	width:100%;
	min-height:400px;
	padding:40px;
	
}
.offerbox .tytul{
	color: #2B2A29;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
.offerbox{
	width:100%;
	min-height:400px;
	padding:20px;
	
}
.offerbox .tytul{
	color: #2B2A29;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}	
}
.offerbox .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; 
}
.offerbox .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-top:15px;
}
.offerbox .kreskacecha{
	border-bottom:1px solid #E0E0E0;
	padding-bottom:5px;
}
.offerbox .cenabox{
	background:#E5DDD2;
	padding:15px;
	border-radius:10px;
	width:100%;
}
.offerbox .cenabox .cena{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 28px; 
margin-bottom:0px;
}
.offerbox .dokumentytytul{
	color: #2B2A29;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 160% */ 

}
.offerbox .dokument{
	color: #2B2A29;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
}
.offerbox .dokument a{
	color: #2B2A29;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
}
.kancelariatop{
	background:url('/images/kancelaria.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.kancelariatop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.kancelariatop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.kancelariatop .bread a{
	color:#fff;
}
.kancelaria{
	width:100%;
	background:#fff;
	min-height:300px;
	margin-bottom:50px;
}
.kancelaria .text1{
	color: #7A6A53;

font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.kancelaria .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.kancelaria .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
.kancelaria .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}
.kancelaria .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-top:15px;
}
.kancelaria .kreskacecha{
	border-bottom:1px solid #E0E0E0;
	padding-bottom:5px;
}
.kancelaria .polebraz{
	background:#E5DDD2;
	border-radius: 10px;
	width:100%;
	height:488px;
	padding:25px;
	margin-bottom:10px;
}
.kancelaria .polebraz .tytul{
	color: #2B2A29;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 23.22px */ 
}
.kancelaria .polebraz .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}

.krzzadtop{
	background:url('/images/krz.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}

.krzzadtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
	.krzzadtop{
	background:url('/images/krz.png')center no-repeat;
	width:100%;
	height:252px;
	padding:60px 20px;
}

.krzzadtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.krzzadtop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.krzzadtop .bread a{
	color:#fff;
}
.krzz2adtop{
	background:url('/images/krz-2.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}

.krzz2adtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.krzz2adtop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.krzz2adtop .bread a{
	color:#fff;
}
@media only screen and (max-width: 900px){
	.krzz2adtop{
	background:url('/images/krz-2.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.krzz2adtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.krzzad{
	width:100%;
	background:#fff;
	min-height:300px;
	
}
.krzzad .text1{
	color: #7A6A53;

font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.krzzad .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.krzzad .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
.krzzad .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}
.krzzad .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-top:15px;
}
.krzzad .kreskacecha{
	border-bottom:1px solid #E0E0E0;
	padding-bottom:5px;
}
.polebraz{
	background:#E5DDD2;
	border-radius: 10px;
	width:100%;
	min-height:488px;
	padding:25px;
	margin-bottom:10px;
}
.polebraz .polebiale{
	width:100%;
	background:#fff;
	border-radius: 10px;
	padding:20px;
	min-height:50px;
	margin-bottom: 10px;
}
.polebiale .tytul{
color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 19.35px */ 
margin-bottom:20px;
text-align: left;
	
}
.polebiale  .text{
color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
text-align: left;
}

.polebraz .tytul{
color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
margin-top:40px;
margin-bottom: 5px;
}
.polebraz .text{
	color: #7A6A53;
font-family: Poppins;
text-align: center;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 

}
.polebraz .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-top:15px;
}
.polebraz .textleft{
	color: #7A6A53;
font-family: Poppins;
text-align: left;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 

}
.polebraz .kreskacecha{
	border-bottom:1px solid #AFA393;
	padding-bottom:5px;
}
.polebraz a{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px;
text-decoration-line: underline; 
}
.krzzad2{
	width:100%;
	min-height:400px;
	padding:60px;
}
@media only screen and (max-width: 900px){
	.krzzad2{
	width:100%;
	min-height:400px;
	padding:20px;
}
}
.krzzad2 .tytul{
	color: #7A6A53;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; 
text-align: center;
margin-top:40px;
margin-bottom: 5px;
}
.krzzad2 .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; 
text-align: center;
}
.krzzad2 .text2{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; 

}
.krzzad2 .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-top:15px;
}
.krzzad2 .textleft{
	color: #7A6A53;
font-family: Poppins;
text-align: left;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 

}
.krzzad2 .kreskacecha{
	border-bottom:1px solid #AFA393;
	padding-bottom:5px;
}
.krzad2 .pole{
	border-radius: 10px;
background: #FFF;
box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.10); 
padding:30px;
width:100%;
height:615px;
margin-bottom:30px;
}
.krzad2 .pole .tytul{
	color: #7A6A53;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
}
.krzad2 .pole .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; /* 170.667% */ 
}
@media only screen and (max-width: 900px){
	.krzad2 .pole{
	border-radius: 10px;
background: #FFF;
box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.10); 
padding:20px;
width:100%;
height:715px;
margin-bottom:30px;
}
.krzad2 .pole .tytul{
	color: #7A6A53;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
}
.krzad2 .pole .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; /* 170.667% */ 
}
}
.postepowanieupadlytop{
	background:url('/images/postepowanieupadlytop.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.postepowanieupadlytop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
	.postepowanieupadlytop{
	background:url('/images/postepowanieupadlytop.png')center no-repeat;
	width:100%;
	height:252px;
	padding:60px 20px;
}
.postepowanieupadlytop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.postepowanieupadlytop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.postepowanieupadlytop .bread a{
	color:#fff;
}
.postepowanieupadlytop2{
	background:url('/images/postepowaniewierzycieltopb.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.postepowanieupadlytop2 .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
	.postepowanieupadlytop2{
	background:url('/images/postepowaniewierzycieltopb.png')center no-repeat;
	width:100%;
	height:252px;
	padding:60px 20px;
}
.postepowanieupadlytop2 .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.postepowanieupadlytop2 .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.postepowanieupadlytop2 .bread a{
	color:#fff;
}
.postepowanieupadly{
	width:100%;
	background:#fff;
	min-height:300px;
	margin-bottom:50px;
	padding:25px;
}
.postepowanieupadly .text1{
	color: #7A6A53;

font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.postepowanieupadly .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.postepowanieupadly .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
.postepowanieupadly .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}
.postepowanieupadlybraz{
	background:#E5DDD2;
	border-radius: 10px;
	width:100%;
	min-height:488px;
	padding:25px;
	margin-bottom:10px;
}
.postepowanieupadlybraz .polebiale{
	width:100%;
	background:#fff;
	border-radius: 10px;
	padding:20px;
	min-height:50px;
	margin-bottom: 20px;
}
.postepowanieupadlybraz .polebiale .tytul{
color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 19.35px */ 
margin-bottom:10px;
text-align: left;
	
}
.postepowanieupadlybraz .polebiale  .text{
color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
text-align: left;

}
.postepowanieupadlubraz .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 28px; 
}
.postepowaniebottom{
	width:100%;
	background: #fff;
	padding:40px 20px;
}
.postepowaniebottom .tit{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
}
.postepowaniebottom .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; /* 170.667% */ 
}
.prawaupadlytop{
	background:url('/images/prawaupadlytop.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.prawaupadlytop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
@media only screen and (max-width: 900px){
.prawaupadlytop{
	background:url('/images/prawaupadlytop.png')center no-repeat;
	width:100%;
	height:252px;
	padding:90px 20px;
}
.prawaupadlytop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}	
}
.prawaupadlytop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.prawaupadlytop .bread a{
	color:#fff;
}

.prawaupadly{
	width:100%;
	background:#fff;
	min-height:300px;
	margin-bottom:50px;
}
.prawaupadly .text1{
	color: #7A6A53;

font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase;

}
.prawaupadly .titleczarny{
	color: #2B2A29;

font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */

}
.prawaupadly .titlebraz{
color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;

}
.prawaupadly .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}
.prawaupadly .cechy{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 25.6px; /* 160% */ 
margin-left: -15px;

}
.prawaupadly .textleft{
	color: #7A6A53;
font-family: Poppins;
text-align: left;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 

}
.prawaupadly .kreskacecha{
	border-bottom:1px solid #E0E0E0;
	padding-bottom:5px;
}
.prawaupadlybraz{
	background:#E5DDD2;
	border-radius: 10px;
	width:100%;
	min-height:488px;
	padding:25px;
	margin-bottom:10px;
}
.prawaupadlybraz .polebiale{
	width:100%;
	background:#fff;
	border-radius: 10px;
	padding:20px 20px 0px;
	min-height:50px;
	margin-bottom: 20px;
}
.prawaupadlybraz .polebiale .tytul{
color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 19.35px */ 
margin-bottom:10px;
text-align: left;
	
}
.prawaupadlybraz .polebiale  .text{
color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 145%; /* 21.75px */ 
margin-top:5px;
}
.prawadol{
	width:100%;
	min-height:200px;
	padding:60px;
	margin-bottom:0px;
	margin-top:50px;
}
.prawadol .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #7A6A53;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 29.6px; /* 142.222% */ 
  background-color: transparent;
  text-align: left;
  border-bottom:1px solid #E0E0E0;
	padding-bottom:15px;
}
.prawadol .nav-pills > .nav-link {
  color: #2B2A29;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 300;
line-height: 29.6px; /* 142.222% */ 
  background-color: transparent;
   text-align: left;
   border-bottom:1px solid #E0E0E0;
	padding-bottom:15px;
}
.prawadol .tabtext{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */
}
@media only screen and (max-width: 900px){
	.prawadol{
	width:100%;
	min-height:200px;
	padding:20px;
	margin-bottom:0px;
	margin-top:30px;
}
.prawadol .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 29.6px; /* 142.222% */ 
  background-color: transparent;
  text-align: left;
  border-bottom:1px solid #E0E0E0;
	padding-bottom:15px;
}
.prawadol .nav-pills > .nav-link {
  color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 300;
line-height: 29.6px; /* 142.222% */ 
  background-color: transparent;
   text-align: left;
   border-bottom:1px solid #E0E0E0;
	padding-bottom:15px;
}
.prawadol .tabtext{
	color: #7A6A53;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 186.667% */
}
}
.faqtop{
	background:url('/images/faq.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.faqtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.faqtop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.faqtop .bread a{
	color:#fff;
}
.faq{
	width:100%;
	padding:60px;
}
.faq .btn-cyfra{
	border:6px solid #E4DCD0;
	background:#fff;
	color:#7A6A53;
	border-radius:50px;
	padding:8px 14px;
	margin-right:15px;
	font-weight:600;
	font-size:18px;
}
.faq .accordion .accordion-item .accordion-header .accordion-button {
  padding: 18px 25px;
  color: #7a6a53;
  font-weight: 500;
  font-size: 18px;
  border-radius: 0px;
  border-color: #7a6a53;
  background-color: var(--card-bg);
}
.faq .accordion .accordion-item {
  border: transparent;
  border-radius: 0px;
  overflow: hidden;
  margin-bottom: 20px;
  border-bottom:1px solid #E0E0E0;
}
.faq .text1{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase; 
}
.faq .titleczarny{
	color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.faq .titlebraz{
	color: #7A6A53;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%;  
}
.faq .waskileft{
	padding-left:0px
}
.faq .waskiright{
	padding-right: 0px;
}
.faq .trescr{
	padding-right:15px;
}
.faq .trescl{
	padding-left:15px;
}
.faq .btn-upadli {
  border-color: #7a6a53;
  background-color: #7a6a53;
  border-top-left-radius:10px;
  border-top-right-radius:0px;
   border-bottom-left-radius:10px;
    border-bottom-right-radius:0px;
   color: #FFF;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 142.222% */ 
    
}
.faq .btn-wierzyciel {
  border-color: #e4dbd0;
  background-color: #e4dbd0;
  border-top-left-radius:0px;
  border-top-right-radius:10px;
   border-bottom-left-radius:0px;
    border-bottom-right-radius:10px;
    color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 142.222% */ 
    
}
@media only screen and (max-width: 900px){
.faq{
	width:100%;
	padding:20px;
}	
.faqtop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.faq .text1{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase; 
}
.faq .titleczarny{
	color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.faq .titlebraz{
	color: #7A6A53;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%;  
}
.faq .waskileft{
	padding-left:15px
}
.faq .waskiright{
	padding-right: 15px;
}
.faq .trescr{
	padding-right:0px;
}
.faq .trescl{
	padding-left:0px;
}
.faq .btn-upadli {
  border-color: #7a6a53;
  background-color: #7a6a53;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
   border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    color: #FFF; 
    
}
.faq .btn-wierzyciel {
  border-color: #e4dbd0;
  background-color: #e4dbd0;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
   border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    
}
}
@media only screen and (max-width: 900px){
	.py-5 {
  padding-top: 2.5rem !important;
  padding-bottom: 2rem !important;
}
}
.zgloszenietop{
	background:url('/images/zgloszenie.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.zgloszenietop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.zgloszenietop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.zgloszenietop .bread a{
	color:#fff;
}
@media only screen and (max-width: 900px){
	.zgloszenietop{
	background:url('/images/zgloszenie.png')center no-repeat;
	width:100%;
	height:252px;
	padding:80px 20px;
}
.zgloszenietop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
}
.zgloszenie{
	padding: 30px 30px 50px;
	width:100%;
}
.zgloszenie .text1{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 15.48px */
letter-spacing: 3.24px;
text-transform: uppercase; 
}
.zgloszenie .titleczarny{
	color: #2B2A29;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.zgloszenie .titlebraz{
	color: #7A6A53;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%;  
}
.zgloszenie .text{
	color: #7A6A53;
font-family: Poppins;
text-align: left;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 

}
.zgloszeniebraz{
	background:#E5DDD2;
	width:100%;
	min-height:100px;
	padding:40px;
}
.zgloszeniebraz .title{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
}
.zgloszeniebraz .text{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 186.667% */ 
}

.zgloszeniebottom{
	width:100%;
	background:#fff;
	padding: 60px 30px;
}
.zgloszeniebottom .title{
	color: #7A6A53;
text-align: center;
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 128% */ 
margin-bottom:0px;
}
.zgloszeniebottom .text{
	color: #7A6A53;
font-family: Poppins;
text-align: center;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; 
}
.zgloszeniebottom .text2{
	color: #7A6A53;
font-family: Poppins;
text-align: left;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; 
}
.zgloszeniebottom .polebrazowe{
	border-radius: 10px;
background: #E5DDD2; 
padding:20px;
margin-bottom: 20px;
}
.zgloszeniebottom .polebrazowe .text{
	color: #2B2A29;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 500;
line-height: 145%; /* 21.75px */ 
text-align: left;
}
.kontakt{
	padding:40px;
}
@media only screen and (max-width: 900px){
	.kontakt{
	padding:20px;
}
}
.kontakt .nazwa{
color: #7A6A53;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 142.222% */ 
margin-bottom:0px; 
}
.kontakt .opis{
	color: #7A6A53;
font-family: Poppins;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 25.6px; 
}
.kontakt .text{
	color: #2B2A29;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 21.6px; /* 154.286% */ 
}
.kontakt .email{
	color: #2B2A29;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 21.6px; /* 154.286% */ 
margin-bottom: 0px;
}
.kontakt .email2{
	color: #2B2A29;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 21.6px; 
}
.pasbraz{
	opacity: 0.95;
background: #E4DBD0; 
padding:30px 10px;
}
.pasbraz .title{
	color: #7A6A53;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 142.222% */ 
margin-top:0px;

	
}
@media only screen and (max-width: 900px){
	.pasbraz .title{
	color: #7A6A53;
font-family: Poppins;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 25.6px; /* 142.222% */ 
margin-top:30px;

	
}
}
.pasbraz .text1{
	color: #2B2A29;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 21.6px; /* 154.286% */ 
margin-top:10px;
margin-bottom: 0px;
}


.pasbraz .text2{
	color: #2B2A29;
font-family: Poppins;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 21.6px; 
}
.pasbraz .kreskapion{
	border-right:1px solid rgba(122, 106, 83, 0.50); 
	
}
@media only screen and (max-width: 900px){
.pasbraz .kreskapion{
	border-right:0px solid rgba(122, 106, 83, 0.50); 
	
}	
}
.pasbraz img{
	width: 45px;
	height:45px;
}
.kontakttop{
	background:url('/images/kontakt.png')center no-repeat;
	width:100%;
	height:252px;
	padding:70px 20px;
}
.kontakttop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 38px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}
.kontakttop .bread{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 129%; /* 16.77px */ 
}
.kontakttop .bread a{
	color:#fff;
}
@media only screen and (max-width: 900px){
.kontakttop{
	background:url('/images/kontakt.png')center no-repeat;
	width:100%;
	height:252px;
	padding:90px 20px;
}
.kontakttop .title{
	color: #FFF;
text-align: center;
font-family: Poppins;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 129%; /* 49.02px */ 
}	
}